Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000924pLoaderpLoaderpublic2009.02.19 19:352009.03.07 22:03
ReporterZaphod 
Assigned Torosman 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.0c 
Summary0000924: Thumbnails created by pLoader too big (not compressed enough)
DescriptionWhen I create thumbnails by hand (in fact with bordermaker), they make 5-6 Ko.

Thumbnails created by pLoader - with less sharpening - are more like 16 Ko.
That make thumbnail pages way longer to display...

Maybe it would be good to have two options for thumbnail compression.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002515)
rosman (manager)
2009.03.07 20:55

Fixed in rev 3177, 3178, 3179, 3180, 3181 ( sorry for multiple rev ).

- Issue History
Date Modified Username Field Change
2009.02.19 19:35 Zaphod New Issue
2009.02.19 19:35 Zaphod browser => any
2009.02.19 19:35 Zaphod Web server => Apache 1.3.x
2009.02.19 19:39 plg Status new => assigned
2009.02.19 19:39 plg Assigned To => rosman
2009.03.03 00:12 admin Project Piwigo => pLoader
2009.03.07 20:55 rosman Note Added: 0002515
2009.03.07 20:55 rosman Status assigned => resolved
2009.03.07 20:55 rosman Resolution open => fixed
2009.03.07 22:03 plg Fixed in Version => 2.0.0c
2009.03.07 22:03 plg Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker